How to install libcunit1 on Debian 9 (Stretch)